Subject: [bug#39675] [PATCH] fix Desmume on newer GCC

From: Jakub Kądziołka <[email-masked]>
Date: Thu, 20 Feb 2020 17:04:17 +0100

On Wed, Feb 19, 2020 at 02:41:21PM +0100, raingloom wrote:
> The project has not seen much development in some time, so it needed a few
> patches. I found them in the Arch package, but they seem to be from the
> upstream SourceForge project and mailing list.
> 

Hi,

the bullet points in your commit message are at the end of the lines for
some reason. Also, the added .patch files don't apply when I `guix build
desmume'. I think you'll need to resend the patch. Also, when you add
.patch files, you need to add them to a list in gnu/local.mk.

Regards,
Jakub Kądziołka